@charset "UTF-8";
/* CSS Document */
img {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(...);}
body{
	padding:0;
	margin:0;
	font-family:Tahoma, Helvetica, Arial, sans-serif;
	font-size:11px;
	background-color:#181818;
	color:#222;
}

a{text-decoration:none; color:#dc0201} 
a:hover{ text-decoration:underline; }

.color{color:#333;}
.color h2{color:#111;}
#logo{background-image: url(/newsite/logo_red3.png) }
#page{
	width:100%;
	padding:0;
	margin:0;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
	min-width: 980px;
	 
}

#medrec {margin:20px; *margin:20px 5px 5px; padding:0; height:auto !important}
#column_right{float:right; text-align: left; width:340px;	 *width:325px; padding:0; margin:0 
}
.container{
	width:980px;
	padding:0;
	margin:0 auto;
	border:0px ;
	text-align:left;
	clear:both;
	position:relative;	
	
}
#content{
	
}
#channel_title{font-size:27px; font-weight:bold; letter-spacing:-0.5px; color:#fff; z-index:10; position:absolute; margin-top:-4px; overflow:visible}
#channel_title_shadow{	font-size:27px;	font-weight:bold; letter-spacing:-0.5px; color:#111111; z-index:5; position:absolute; margin-top:-5px; margin-left:1px;}
#blog_sort{margin-left: 120px; background:none; width:300px}
/* BARS */
.bar		{ width:100%;	height:25px;	clear: both;}
#bar_blue	{	 background-image:url(/newsite/images/bar_blue.jpg);margin-top:2px; 	background-color:#20bade;	background-repeat:repeat-x; border-bottom:1px solid #777}
#bar_red	{background-color:#dc0201; background-image:none;background-repeat:repeat-x;}
#bar_orange{	background-image:url(/newsite/images/bar_orange.jpg);	background-repeat:repeat-x;}
#bar_main	{	 background-color:#20bade;	background-repeat:repeat-x;; border-bottom:1px solid #777}


/* BLOGS */
.blog {  background-image:none !important; min-height:270px;}
.blog a{ border-bottom:1px dotted #ffbbaa; font-weight:bold; color:#ac0201; text-decoration:none}
.blog a:hover{border-bottom:1px solid #dc0201;color:#dc0201; }
.bloglists li { list-style:none; height:18px; margin-left:5px}
.bloglists li a{font-size:12px;font-weight:normal}
.bloglists ul{ margin:0px; padding:0px ;height:185px;width:320px !important; }


.bloglists{
	float:right !important;
	height:210px;
	margin:15px 0px !important;
	padding:0 px;
	width:320px; 
}

#blogmain{  
	background-color:#FFFFFF;
	border-bottom:1px dotted #777777;
	border-right:1px solid #333333;
	display:block;
	font-size:12px;
	margin:0;
	min-height:280px;
	padding:10px;
	*padding:10px ; 	
	
	width:620px;
}
#blogmain img{
	max-width: 600px;
	background-color:#fff;
	border:1px solid #999;
	float:left;
	margin:0 10px 10px 0;
	padding:2px;
}
#blogbox{background-color:#000000;
border-left:1px solid #222222;
border-right:1px solid #222222;
overflow:auto;}
#blogmain p{ clear:left  }
#blogmain p a{font-size:12px; font-weight:normal }
#blogmain ol{ display:inline; list-style-position:inside; list-style:inside;  margin:0; padding:0; list-style-type:decimal;  }
#blogmain ol li{ margin-left:10px;}
/*
#blog_options {
	width:610px; font-size:11px; color:#777; background-color:#eee;
	border-bottom:1px solid #ddd;  padding:1px 5px; margin-bottom:5px
}
*/
	
	#blog_options {
background-image:url(/newsite/images/backrelatedW.jpg);
background-repeat:repeat-x;
/* border-top:1px solid #FFFFFF;*/
color:#777777;
font-size:11px;
height:30px;
margin:-10px;
padding:10px 15px 0;
width:610px;
*width:605px;
	}
#blog_cat{ float:right;  width:180px;  text-align:right;}
#blog_cat a{ font-size:11px}
#blog_author { font-size:11px; margin:0 0 5px 5px; padding:0; color:#777}
#blog_title { 
	font-family:georgia, times, times new roman;
	font-size:23px;
	font-style:italic;
	letter-spacing:-0.5px;
	margin:10px 2px 0px 5px;
	width:600px;
	
}
#blog_title a{
	font-weight:normal !important;
	color:#444 !important;
}
#blog_text { margin:0px 5px}
#blog_text object{ margin:5px; max-width:600px;}
#blog_text embed{ margin:5px ;max-width:600px;}
#blog_tags {
/*background-image:url(/newsite/images/backrelatedW.jpg);*/
/*background-repeat:repeat-x;*/
background-color:#f9f9f9;
border: 1px dotted #ddd;
border-width:1px 0;
clear:left;
color:#777777;
display:block;
font-size:11px;
margin:10px 5px;
padding:5px 10px;
width:590px;
}
#blog_tags a{font-size:11px}

.blogtags li { list-style:none; height:13px; margin-left:5px}
.blogtags li a{font-size:11px; font-weight:normal}

.blogtags ul{ margin:0px; padding:0px ; height:185px; width:150px !important; }



#blog_more {width:620px; font-size:12px; padding:20px 10px 5px;  margin:10px; clear:left; height:30px;background-color:#FFFFFF;
	display:block;
	margin:0;letter-spacing:-2px; color:#777}
#blog_more a{ border-color:#90A5FB;
color:#3B5998;
font-family: Georgia, "Times New Roman", Times, serif;
font-size:17px;
font-style:italic;
letter-spacing:-1px;
line-height:10px;
margin:5px;  }
#blog_more a:hover{ color:#446fbb; border-color:#446fbb }
#blog_more #new{ float:right}

/* FACEBOOK CONNECT */
#blog_comments { text-align: right;  width:610px;
border-bottom:1px solid #DDDDDD;
margin:5px ;
padding:0 0 5px;}
#blog_post {width:620px; font-size:11px; text-align:right; margin:5px; clear:left}
#blog_post img{border:none; float:right; margin:0px 5px}
#blog_post a{ color:#3b5998; border-color:#90A5FB }
#blog_post a:hover{ color:#446fbb; border-color:#446fbb }



#fb_box{
background:none;
float:right;
margin:10px 0 0 0;
overflow:visible;
padding:0;
position:relative;
width:320px;
}
#fb_box iframe {

width:320px;
}

/* NAV MODIFIERS */ 
#nav li  a {
	color:#dc0201;
}
#nav li ul {
	display: none;
	background-color:#dc0201;
}
	
#nav li.on a {
	border: 0;
	color: #ffffff;
	background-color:#dc0201;
}
#nav li.off a:hover, #nav li:hover a {
	background-color:#dc0201;
	color: #ffffff;
	
}

/*    TOP 10 right-column          */

#top10_right{
	width:320px;
	margin:10px;
	color:#ccc;
	*margin:5px;
	*margin:5px 0px 5px 0;
	
}
#top10_right a{
	color:#ff9f2e;
	border:none;
}
#top10_right img{
	padding:2px;
	border:1px solid #666;
	background-color:#fff;
}
#top10_right a:hover{
	text-decoration:underline
}
#top10main_title{
	margin:3px 0;
	
}
#top10main_title a{
	font-family:georgia, times, times new roman;
	font-size:17px;
	font-style:italic;
	font-weight:normal !important;	
}

.top10_list {
	list-style:none;
	padding:0;
	margin:0;
	font-size:10px;
	line-height:15px;
}
#top10_header{
	color:#fff;
	font-size:12px;
	font-weight:bold;
	border-bottom:1px dotted #333;
	margin:10px 0 0 0;
}
/*
#top10_header_main{
	border-bottom:1px solid #333333;
	color:#fff;
	font-size:23px;
	font-weight:bold;
	letter-spacing:-0.5px;
	margin:10px 0 0;
}
*/
#header_main{
	background-image:url(/newsite/images/backrelatedB.jpg);
	*background-image: none;
	background-repeat:repeat-x;
	border-bottom:1px solid #333;
	clear:both;
	color:#FFFFFF;
	font-size:23px;
	font-weight:bold;
	height:50px;
	*height:26px;
	letter-spacing:-0.5px;
	line-height:78px;
	*line-height:26px;
	margin:25px 0 0 -10px;
	padding:0;
	padding-left:10px;
	vertical-align:bottom;
	width:330px;
	*width:320px;
}
/*    VIDEO right-column          */

#video_right{
	width:320px;
	margin:10px;
	color:#ccc;
	*margin:5px 0px 5px 0;
	
}
#video_right a{
	color:#20bade;
	border:none;
}
#video_right a:hover{
	text-decoration:underline
}
#videomain_title{
	margin:3px 0;
	
}


.video_list {
	list-style:none;
	padding:0;
	margin:0;
	line-height:15px;
	width: 325px;
}
/*
.video_list li{
	height:30px;
	vertical-align:top;
}

.video_list img{
	border:1px solid #444;
	float:left;
	margin-right:5px;
	padding:1px;
	width:50px;
	height:29px;
}
.video_list p{
	padding:3px;
}

*/
.video_list li {
	display:inline;
	float:left;
	width:100px;
	margin:0;
	padding:0px 4px;
	*padding:0px 4px;
	border-left:1px dotted #333;
	height:130px;
	margin-top:5px
}
.main {
	padding:0 5px 0 0 !important;
	*padding:0 4px 0 0 !important;
	border-left :none !important;
}
.video_list img{
	width:100px;
	height:57px;
}
.video_list p{
	margin-top:5px;
	padding:0;
}

.video_list a{
	list-style:none;
	padding:0;
	margin:0;
	font-size:11px;
	font-weight:normal;
	line-height:13px;
}
.video_lists_right{}
/*
.main {
	height:60px !important;
}
.main img{
	border:1px solid #333;
	float:left;
	margin-right:5px;
	padding:3px;
	width:101px;
	height:57px;
}
.main p{
	padding-top:1px;
}
.main a{
	list-style:none;
	padding:0;
	margin:0;
	font-size:15px;
	font-weight:normal;
	font-style:italic;
	font-family:Georgia, Times, "Times New Roman",  serif;
	line-height:16px;
}
*/
#video_header {
	color:#fff;
	font-size:12px;
	font-weight:bold;
	border-bottom:1px dotted #555;
	margin:10px 0 0 0;
}
#video_header a{
	color:#fff;
	
}
/*
#video_header_main{
	border-bottom:1px solid #333333;
	color:#fff;
	font-size:23px;
	font-weight:bold;
	letter-spacing:-0.5px;
	margin:10px 0 0;
}
*/

#video_more{
	font-size:8px;
	float:right;
	line-height:16px;
}
#video_more a{
	color:#20bade;
}


/* SOCIALIZE */
#social {
background-image:url(/newsite/images/backrelatedW.jpg);
background-repeat:repeat-x;
border-top:1px solid #DDDDDD;
border-bottom:1px solid #DDDDDD;
height:60px;
margin:10px 5px 0;
padding:10px 10px 15px;
width:590px;
clear:left;
font-weight:bold
}
#social .header {width:80px;line-height:20px;color:#666; font-size:11px}
#social img {border:none;margin:2px 8px;padding:0; background:transparent}
#social a {font-weight:normal;}
#social ul { margin:0}
#social li {
margin:0 9px;
}


#play{
	*display:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='/newsite/images/pixel_semi.png');
	background-image:url(/newsite/images/pixel_semi40.png);
	color:#FFFFAA;
	font-family:tahoma,helvetica;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	height:13px;
	line-height:13px;
	margin-top:44px !important;
	position:absolute;
	text-align:right;
	width:100px;
}
#play img{
	float:right;
	height:13px;
	margin:0px 3px 0 1px;
	padding:0;
	width:13px;
}
#play a{
	color:#ffffaa
	
}
#play_big{
	display: none;
	
	color:#FFFFAA;
float:right;
height:50px;
margin-left:250px;
margin-top:-20px;
position:absolute;
text-align:right;
}
#play_big img{
border-left:1px dotted #222222;
height:35px;
padding-left:15px;
width:35px;
}





/* FOR BLOG NAVIGATION PAGE */


#navMore{ background:#f9f9f9; border:1px dotted #ddd; border-width:1px 0; height:25px; width:610px; text-align:center; clear:left  }
#navMore a{ font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; border:none; line-height:25px; font-size:17px; }

#navMore a img{ background-image:url(/newsite/images/right.png);
	background-repeat:no-repeat;
	width:12px;
	height:15px;
	border:none;
	float:right;
	padding:0;
	margin:0;
	background-color:transparent;

	margin-left:10px;
}
   #navRight a:hover img{ background-image: url(/newsite/images/right_over.png) }             
#navMore a:hover{ text-decoration:underline; }

#navigation{ background:#f9f9f9; border:1px dotted #ddd; border-width:1px 0; height:40px; width:610px; margin-bottom:20px; clear:left }
#navigation a{ font-family:Georgia, "Times New Roman", Times, serif; font-style:italic}
#navRight a{ 
	font-size:24px;
	height:30px;
	letter-spacing:-1px;
	line-height:30px;
	
	border:none;
	color:#444;
	
}
#navRight{ width:180px; float:right;margin:5px 15px 0 0; text-align:right}
#navLeft{  width:180px;float:left;margin:10px 0 0 15px;}
#navCenter{ position:absolute;  width:100px;  margin-top:13px; margin-left:290px; color:#aaa}
#navRight a img{ 
	background-image:url(/newsite/images/right.png);
	background-repeat:no-repeat;
	width:24px;
	height:30px;
	border:none;
	float:right;
	padding:0;
	margin:0;
	background-color:transparent;

	margin-left:10px;
	
}
#navRight a:hover img{ background-image: url(/newsite/images/right_over.png) }
#navRight a:hover{
	color:#888;
}
#navLeft a{ 

	font-size:17px;
	height:20px;
	letter-spacing:-1px;
	line-height:20px;
	
	border:none;
	color:#aaa;

}
#navLeft a img{
		background-image:url(/newsite/images/left.png);
	background-repeat:no-repeat;
	width:16px;
	height:20px;
	border:none;
	padding:0;
	margin:0;
	background-color:transparent;
	margin-right:7px;
	
	
	
}
#navLeft  a:hover img{  background-image: url(/newsite/images/left_over.png) }
#navLeft a:hover{
	color:#ccc;
}

#related_wm_vids{ position:static; visibility:visible}
#related_partner_vids{ position:static; visibility:visible}
.size_related {background-image: none; background-color:#181818; width: 318px; border:1px solid #333; border-width:1px 0; height:250px;}
#related_videos {
	margin:-10px 0 0;
width:318px;
float:none
}
h3{ margin:20px 0 0 0; padding:0; font-size:12px;}

#moretag{
	background-color:#FFF;
font-size:18px;
height:0;
letter-spacing:-0.5px;
padding:15px 0;
text-align:center;
width:640px;
	
}
#moretag a{
	color:#3B5998;
	border-color:#3B5998;
}
#moretag span{
	color:#666;
	
}

#search form{ 
background-color:#dc0201;!important
 }